Bug 504301 - EL-5 branch request for pyOpenSSL
EL-5 branch request for pyOpenSSL
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pyOpenSSL (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-05 09:47 EDT by Luke Macken
Modified: 2016-09-19 22:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.7-6.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-10 11:49:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2009-06-05 09:47:25 EDT
An EL-5 branch of pyOpenSSL is needed for the Fedora Community application.

Package Change Request
======================
Package Name: pyOpenSSL
New Branches: EL-5
Owners: pfj lmacken
Comment 1 Bug Zapper 2009-06-09 13:08:40 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Kevin Fenzi 2009-06-14 15:07:52 EDT
It's been more than a week now, so processing this. 

cvs done.
Comment 3 Fedora Update System 2009-07-07 23:41:58 EDT
pyOpenSSL-0.7-6.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pyOpenSSL-0.7-6.el5
Comment 4 Fedora Update System 2009-07-09 01:42:52 EDT
pyOpenSSL-0.7-6.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pyOpenSSL'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0022
Comment 5 Fedora Update System 2009-08-05 13:23:31 EDT
pyOpenSSL-0.7-6.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.